Hie.
Is there an issue with having a Root Certificate on 5.1 server when using
Bordermanager 3.8 VPN services?